/*#column-right{float: right;}*/
.rating{padding: 3px;}
.condensed{padding: 1px; margin: 1px;}
.category-list ul.row-fluid{margin-left: 0px;margin-right:0px;}
.category-list li{margin: 3px auto;}
.category-list li a{display: block;text-align: center;}
.category-list h4{margin: 0px; padding: 0px;text-align: center;}

.box-heading h5{padding: 0px; margin: 0px;}
.box-heading.breadcrumb{margin-bottom: 5px;}

.product-list .image{text-align: center;min-height: 85px;}
.product-list .span4 .btn-group{padding-bottom: 15px;}
.product-info .label{font-size: inherit;}
.name h4{margin-top: 0px; padding-top: 0px;}
.price-block{text-align: center;}
.price-old{text-decoration: line-through;color: red;}
.price-new{margin: 2px;}

.product-info .image{text-align: center;}
.product-info .table-infos .label{font-size: inherit;}
.product-info .table-infos tr td:first-child {width: 40%;}
.product-info .table .breadcrumb{margin-bottom: 0px;}
.options .control-group{margin-bottom: 10px;}
.options .control-label{width: 100px;}
.options .controls{margin-left: 120px;}

.box-product .image,
.box-product .name,
.box-product .price,
.box-product .rating,
.box-product .addtocart{text-align: center;}
.box-product [class*='span']{margin-bottom: 10px;padding-bottom: 15px;}
.box-product .price, .box-product .rating{margin: 3px;}
.box-product .cart{text-align: center;margin-bottom: 15px;}
.buttons{padding: 20px 0;}
.mini-cart-info .table tr:first-child td{border-top: 0px;}
.dropdown-menu{z-index: 99;}
#cart{text-align: center; padding: 5px;}
.cart-module form{margin: 0px;}

#footer.breadcrumb{margin: 0px; margin-top: 20px; padding: 0px;}
#footer.breadcrumb .column{padding: 1% 3%;}
#footer.breadcrumb li{display: block;}

.checkout .breadcrumb{margin-bottom: 3px;cursor: pointer;}
.checkout-heading a{float: right;}

.rated{text-align: center; margin: 2px auto 4px;}

.box-heading.breadcrumb{margin-bottom:20px;}

.navbar .btn-navbar{margin: 5px auto;}
.navbar-inner{filter: none;}
.thumbnail{margin-bottom: 5px;display: inline;background-color: transparent;border-color:transparent;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.box{margin-bottom: 20px;}
.navbar .nav > li > a, a.btn-mobile{
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
}
/*#miniCart{color: #222;}
#miniCart .table{background: #fff;}*/
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.productbox{
	padding:4px;
	background-color: transparent;
	border:1px solid transparent;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.1)
}
.mobile-switcher{display: none!important;}
@media (max-width: 979px) {
	.mobile-switcher{display: inherit!important;}
	.box{margin-bottom: 5px;}
	#search{text-align: center;float: none;}
	#search .input-append{display: block; text-align: center;float: none;}
	#search .search-query{width: 40%;}
	/*#search span[class="add-on"]{width: 10%;}
	#search input[name="filter_name"]{width: 40%;}
	#search button[type="submit"]{width: 20%;}*/
}
@media (max-width: 767px) {
	.input-prepend input, .input-medium{width: 30%;}
	.box{margin-bottom: 5px;}
	#logo{text-align: center;}
	#cart a{display: block; float: none; margin: 20px auto;}
	#footer .column{text-align: center;}
	#footer .column a{display: block;}
}
@media (min-width: 768px) and (max-width: 979px){
	/*#header #search .input-medium{width: 90px!important;}*/
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
